Bug 980651 (F20BetaBlocker) - Fedora 20 Beta blocker bug tracker
Summary: Fedora 20 Beta blocker bug tracker
Status: CLOSED CURRENTRELEASE
Alias: F20BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 20
Hardware: Unspecified Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 679486 901917 908118 979174 986575 994180 1000703 1004572 1004846 1005506 1005719 1006036 1009132 1009278 1010453 1010489 1010495 1012504 1012514 1012646 1013087 1013767 1013800 1015220 1015234 1015347 1017435 1018444 1019500 1020111 1021258 1021890 1021957 1022206 1022643 1023250 1023556 1023657 1024076 1026466 1026825
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 00:27 UTC by Adam Williamson
Modified: 2014-05-23 00:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 18:58:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Williamson 2013-07-03 00:27:48 UTC
Fedora 20 Beta blocker tracker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 20 Beta release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as a 'freeze exception' for the Beta release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F20BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

If you do not have the necessary privileges to mark a bug as blocking another bug, use the webapp at https://qa.fedoraproject.org/blockerbugs/propose_bug, or contact a member of the Fedora QA team via IRC or the 'test' mailing list and we will do it for you.

Comment 1 Moez Roy 2013-11-06 03:33:36 UTC
Why is https://admin.fedoraproject.org/updates/FEDORA-2013-19129/selinux-policy-3.12.1-90.fc20 stuck on Updates Testing since Oct 15?

Comment 2 Adam Williamson 2013-11-06 05:12:02 UTC
Because we've been frozen since then, and it does not fix any FE or blocker bug. https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process , https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process

Comment 3 Bill Nottingham 2014-02-27 18:58:06 UTC
Closing tracking bugs for older releases. Yay, we released!


Note You need to log in before you can comment on or make changes to this bug.